﻿@charset "utf-8";

/* * * * * * * * * * * * * * * * * * * * * * *
*  common2016.css　　　　　　　　　　　　　　*
*  since 2016 　　　　　　　　　　　　　　   *
* * * * * * * * * * * * * * * * * * * * * * */

/* =========================================================================================
	★ for print
========================================================================================= */
@media print {
	#fixmenu{
		display: none !important;
	}
}
/* =========================================================================================
	★ CSS reset
========================================================================================= */

body,
div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend,
p, blockquote, table, th, td {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: inherit;
	font-weight: inherit;
}
ol, ul {
	list-style: none outside;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: inherit;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
button {
	overflow: visible;
}

/* =========================================================================================
	★ Default styles for this site
========================================================================================= */

html {
	overflow-x: auto;
	overflow-y: scroll;
}
body {
	/*margin: 8px;*/
	margin: 0;  /* 20150108楽天ヘッダー切り換え時の指示により */
	color: #444444;
	background-color: #ffffff;
	font-size: 100%;
	font-family: sans-serif;
	line-height: 1.5;
	text-align: center;
}
img {
	vertical-align: bottom;
}
a {
	text-decoration: underline;
}
a, a:link {
	color: #0066cc;
}
a:visited {
	color: #800080;
}
a:hover {
	text-decoration: none;
}
input, label {
	vertical-align: middle;
}



/* =========================================================================================
	★ Header
========================================================================================= */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}



/* ヘッダ全体枠 */


div#grpheader {
	/*overflow: hidden;*/ /* 20150115 変更 */
	overflow: visible;
	width: 950px;
	margin: 0 auto 10px;
	text-align: left; /* for Quirks Mode */
	min-height: 1px; /*IE6、7対策*/ /* 20150115追記 */
	zoom: 1;
}
div#grpheader:after { /* 20150115追加 */
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

/* タグライン */
/*
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}
*/

/* サイトID */
h1#siteID,
p#siteID {
	float: left;
	/*width: 380px; ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	/*height: 55px;*/
	width: 388px;
	height: 58px;
}
h1#siteID img.serviceLogo,
p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}
h1#siteID img.serviceTitle,
p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
}

/* 楽天モバイルID */
/* 
h1#rmobileID,
p#rmobileID {
	float: left;
	width: 110px; ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる 
	height: 54px;
	margin-top: 8px;
}
h1#rmobileID img.serviceLogo,
p#rmobileID img.serviceLogo {
	margin-right: 10px;
	margin-left: 10px;
}
*/

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}
dl#remoteNav dd.siteUtility {
	clear: right;
}
dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}
dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}
dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}
dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}
dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}
dl#remoteNav dd.rmobileRelation {
	float: right;
	text-align: right;
	font-size: 100%;
}
dl#remoteNav dd.rmobileRelation .noLink {
	padding-top: 15px;
}
dl#remoteNav dd.rmobileRelation ul {
	float:right;
	padding-top: 6px;
	font-size: 82%;
}
dl#remoteNav dd.rmobileRelation ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
}
dl#remoteNav dd.rmobileRelation ul li.grpHome {
	font-weight: bold;
	border: none;
}


/* セクションメニュー 
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url(/img/common/tab_line.gif) repeat-x bottom;
}
dl#sectionNav dd.menuList {
	float: left;
	width: 950px; ←タブ幅＋タブ間マージンの合計値を入れる
	line-height: 0;
	font-size: 0;
}
dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}
dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}
dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}
*/


/* パンくずリスト */
dl#topicPath {
	float: left;
}
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.5em 0.5em 0.25em;
	font-size: 82%;
}
div#grpheader div.socialArea {
	float: right;
	width: 306px;
	padding-top: 7px;
}


/* 税別表記 */
div#grpheader div#taxArea {
	text-align: right;
	font-size: 80%;
}
div#grpheader div#taxArea span.red {
	color: #bf0000;
	font-weight: bold;
}


/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
p#rmobileID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

.attentionarea {
	background-color:rgba(220,0,0,0.05 );
	margin:8px 0;
	padding:8px 0;
}
.attentionarea img{
	/*vertical-align: top;*/
	padding-right: 5px;
}
.attentionarea a{
	font-size:80%;
	color:#ff3939!important;
	/*text-decoration:none!important;*/
}
.infoarea {
	margin:8px 0;
	padding:8px 0;
}
.infocont {
	margin:0 auto 30px;
	width:90%;
	text-align:left;
}
.infocont-sub {
	margin:0 auto;
	width:90%;
	text-align:left;
}
.subtitle {
	margin: 0 auto 0;
	width: 90%;
	text-align:left;
}
.info-textTitle {
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	font-size: 120%!important;
}


/* ドコモ光のお知らせ欄 ----------------------------*/
.d-info {
	margin: 20px 0;
	padding: 0 20px 10px;
  background-color: #fdffa6;
  border: solid 1px #ccc;
}
.d-info-title {
	margin-top: 20px;
	margin-bottom: 8px;
	text-align: left;
	font-weight: bold;
}
.d-info-text {
	margin-bottom: 8px;
	text-align: left;
}




/* =========================================================================================
	★ Layout
========================================================================================= */
div#content {
	overflow: hidden;
	width: 950px;
	margin: 0 auto 50px;
	text-align: left;
	zoom: 1;
}
/*
div#content div#mainContents {
	float:left;
	width:700px;
}
*/
div#content div#mainContents950 {
	float:left;
	width:950px;
}
div#content div#topContents {
	float:left;
	width:950px;
	/*width:700px;*/
}
/*
div#content div#subContents {
	float:right;
	width:235px;
}
*/

div#content:after{
	content:'';
	display:block;
	clear:both;
}



/* =========================================================================================
	★ Main Contents
========================================================================================= */

/* Page Top
------------------------------------------ */
div#content .pageTop {
	margin-top: 30px;
	font-size: 82%;
	text-align: right;
}
div#content .pageTop a {
	padding-left: 14px;
	background: url(/img/common/icon_pagetop.gif) no-repeat 0 6px;
}


/* h1
------------------------------------------ */
div#content div#mainContents h1.headLineLv1,
div#content div#mainContents950 h1.headLineLv1 {
	margin-bottom:5px;
	padding: 5px 20px;
	background: url(/img/common/bg_h1_left.png) no-repeat 0;
	font-weight: bold;
}

/* h2
------------------------------------------ */
div#content div#topContents .sectionTitle,
div#content div#mainContents .sectionTitle,
div#content div#mainContents950 .sectionTitle {
	margin-top: 60px;
	margin-bottom: 10px;
	color: #ffffff;
	background: url(/img/common/bg_h2_gray.png);
}
div#content div#topContents .sectionTitle .inner,
div#content div#mainContents .sectionTitle .inner,
div#content div#mainContents950 .sectionTitle .inner {
	overflow: hidden;
	padding: 6px 22px;
	background: url(/img/common/bg_h2_left.png) repeat-y 8px 0;
	zoom: 1;
}
div#content div#topContents .sectionTitle h2,
div#content div#mainContents .sectionTitle h2,
div#content div#mainContents950 .sectionTitle h2 {
	font-size: 100%;
}

div#content div#topContents h2.headLineLv2,
div#content div#mainContents h2.headLineLv2,
div#content div#mainContents950 h2.headLineLv2 {
	margin-top: 90px;
	margin-bottom: 50px;
	padding: 12px 13px 0;
	border-top: 2px solid #818181;
	background: url(/img/common/bg_h2_underline.png) no-repeat;
	background-position: 0 100%;
	text-align: center;
	font-size: 330%;
	font-weight: 600;
	color: #00479d;
}
div#content div#topContents h2.headLineLv2_first,
div#content div#mainContents h2.headLineLv2_first,
div#content div#mainContents950 h2.headLineLv2_first {
	margin-top: 10px;
	margin-bottom: 50px;
	padding: 12px 13px 0;
	border-top: 2px solid #818181;
	background: url(/img/common/bg_h2_underline.png) no-repeat;
	background-position: 0 100%;
	text-align: center;
	font-size: 330%;
	font-weight: 600;
	color: #00479d;
}
div#content div#topContents h2.headLineLv2_mb10,
div#content div#mainContents h2.headLineLv2_mb10,
div#content div#mainContents950 h2.headLineLv2_mb10 {
	margin-top: 90px;
	margin-bottom: 10px;
	padding: 12px 13px 0;
	border-top: 2px solid #818181;
	background: url(/img/common/bg_h2_underline.png) no-repeat;
	background-position: 0 100%;
	text-align: center;
	font-size: 330%;
	font-weight: 600;
	color: #00479d;
}

/* h3
------------------------------------------ */
div#content div#topContents .headLineLv3,
div#content div#mainContents .headLineLv3,
div#content div#mainContents950 .headLineLv3 {
	margin: 35px 0 5px;
	padding: 3px 22px;
	background: url(/img/common/bg_h3_16_16.png) no-repeat 0 8px;
	font-size: 120%;
	font-weight: bold;
	color: #002e66;
}
div#content div#topContents .headLineLv3_first,
div#content div#mainContents .headLineLv3_first,
div#content div#mainContents950 .headLineLv3_first {
	margin: 10px 0 5px;
	padding: 3px 22px;
	background: url(/img/common/bg_h3_16_16.png) no-repeat 0 8px;
	font-size: 120%;
	font-weight: bold;
	color: #002e66;
}

/* h4
------------------------------------------ */
div#content div#topContents .headLineLv4,
div#content div#mainContents .headLineLv4,
div#content div#mainContents950 .headLineLv4 {
	margin: 12px 0 6px;
	padding: 3px 7px 1px 7px;
	background: #e0e0e0;
	font-size: 95%;
	font-weight: bold;
	color: #333333;
}
div#content div#topContents .headLineLv4_first,
div#content div#mainContents .headLineLv4_first,
div#content div#mainContents950 .headLineLv4_first {
	margin: 5px 0 6px;
	padding: 3px 7px 1px 7px;
	background: #e0e0e0;
	font-size: 95%;
	font-weight: bold;
	color: #333333;
}




/* Text
------------------------------------------ */
div#content div#topContents .red,
div#content div#mainContents .red,
div#content div#mainContents950 .red {
	color: #bf0000;
	font-weight: bold;
}
div#content div#topContents .narrowRed,
div#content div#mainContents .narrowRed,
div#content div#mainContents950 .narrowRed {
	color: #bf0000;
}
div#content div#topContents .textRight,
div#content div#mainContents .textRight,
div#content div#mainContents950 .textRight {
	text-align:right;
	margin-bottom: 15px;
}
div#content div#topContents .em,
div#content div#mainContents .em,
div#content div#mainContents950 .em {
	margin-bottom: 15px;
	font-weight: bold;
}
div#content div#topContents .emBlack,
div#content div#mainContents .emBlack,
div#content div#mainContents950 .emBlack {
	margin-bottom: 15px;
	font-weight: bold;
	color: #000000;
}
div#content div#topContents .emMax,
div#content div#mainContents .emMax,
div#content div#mainContents950 .emMax {
	font-weight: 900;
}
div#content div#topContents .leadText,
div#content div#mainContents .leadText,
div#content div#mainContents950 .leadText {
	margin-bottom: 25px;
	/*font-size: 90%;*/
	font-size: 100%;
}
div#content div#topContents .leadText_noMb,
div#content div#mainContents .leadText_noMb,
div#content div#mainContents950 .leadText_noMb {
	margin-bottom: 0;
	/*font-size: 90%;*/
	font-size: 100%;
}
div#content div#topContents .remarkText,
div#content div#mainContents .remarkText,
div#content div#mainContents950 .remarkText {
	padding-left: 1em;
	font-size: 90%;
	text-indent: -1em;
}
div#content div#topContents .smallText,
div#content div#mainContents .smallText,
div#content div#mainContents950 .smallText {
	font-size: 75%;
}
div#content div#topContents .smallText90,
div#content div#mainContents .smallText90,
div#content div#mainContents950 .smallText90 {
	font-size: 90%;
}
div#content div#topContents .importantTxtBk,
div#content div#mainContents .importantTxtBk,
div#content div#mainContents950 .importantTxtBk {
	font-size: 135%;
	font-weight: 500;
	color: #000000;
}
div#content div#topContents .importantTxtRd,
div#content div#mainContents .importantTxtRd,
div#content div#mainContents950 .importantTxtRd {
	font-size: 135%;
	font-weight: 500;
	color: #bf0000;
}
div#content div#topContents .gray6,
div#content div#mainContents .gray6,
div#content div#mainContents950 .gray6 {
	color: #666666;
}
div#content div#topContents .dBlue,
div#content div#mainContents .dBlue,
div#content div#mainContents950 .dBlue {
	color: #00236a;
}
div#content div#topContents .title00479d,
div#content div#mainContents .title00479d,
div#content div#mainContents950 .title00479d {
	font-weight: bold;
	color: #00479d;
}
div#content div#topContents .hikariTxt,
div#content div#mainContents .hikariTxt,
div#content div#mainContents950 .hikariTxt {
	font-size: 120%;
	font-weight: 500;
	color: #000000;
	margin: 40px auto;
	text-align: center;
}
.weightNormal { font-weight: normal !important; }
.sizeNormal { font-size: 100% !important; }



/* List
------------------------------------------ */
/*「・」付きリスト*/
div#content div#mainContents .disc,
div#content div#mainContents950 .disc {
	margin-left: 0.5em;
	font-size: 85%;
	/*font-size: 90%;*/
}
div#content div#mainContents .disc li,
div#content div#mainContents950 .disc li {
	/*margin-bottom: 7px;*/
	margin-bottom: 10px;
	padding-left: 10px;
	line-height: 1.4em;
	background: url(/img/common/bg_point_gray.gif) no-repeat 0 9px;
}

/*用語解説的なリスト*/
div#content div#mainContents .horizontalList,
div#content div#mainContents950 .horizontalList {
	margin-bottom:15px;
	overflow: hidden;
	font-size: 90%;
	zoom: 1;
}
div#content div#mainContents .horizontalList dt,
div#content div#mainContents950 .horizontalList dt {
	float: left;
	font-weight: bold;
	width: 60px;
}
div#content div#mainContents .horizontalList dd,
div#content div#mainContents950 .horizontalList dd {
	margin-left: 60px;
}
div#content div#mainContents .verticalList,
div#content div#mainContents950 .verticalList {
	font-size: 90%;
}
div#content div#mainContents .verticalList dt,
div#content div#mainContents950 .verticalList dt {
	margin-bottom: 5px;
	font-weight: bold;
}

/*サイトマップ*/
div#content div#mainContents950 ul.sitemap{
	width:100%;
	padding:0px 10px;
}
div#content div#mainContents950 ul.sitemap li{
	/*width:290px;*/
	/*margin:0px 10px;*/
	padding:0 15px;
	background: url("/img/common/icon_arrow_blue.png") no-repeat 0 0.5em;
}
div#content div#mainContents950 ul.sitemap ul{
	width:100%;
	margin:0px 0px 15px 5px;
	clear:both;
	list-style-image: none;
	list-style-type: disc;
	padding:0 5px;
}
div#content div#mainContents950 ul.sitemap ul li{
	/*width: 280px;*/
	margin: 0px 10px;
	padding: 0;
	list-style-position: outside;
	background: none;
	font-size: 90%;
}
div#content div#mainContents950 .sitemapBox	{
	float: left;
	width: 305px;
}

.flex{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.flex > li{
	width: 50%;
	border: 1px solid white;
	box-sizing: border-box;
}

/* Link
------------------------------------------ */
div#content div#mainContents950 .exLink {
	font-size: 82%;
	text-align: right;
}
div#content div#mainContents950 .brankLink {
	padding-right: 17px;
	background: url(/img/common/icon_brank.gif) no-repeat 100% 5px;
	font-size: 82%;
	text-align: right;
}
div#content div#mainContents950 .brankLinkStandard{
	padding-right: 17px;
	background: url(/img/common/icon_brank.gif) no-repeat 100% 1px;
	font-size: 100%;
}
img.icon {
	margin: 0 3px 3px;
	vertical-align: middle;
}



/* Application Area
------------------------------------------ */
/* 「PCでお申し込み」＋「電話でお申し込み」 
div#content div#topContents .applicationArea,
div#content div#mainContents950 .applicationArea {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 44px;
	padding-left: 23px;
	width: 950px;
	height: 154px; 背景画像の高さ-padding 
	background: url(/img/common/bg_application950.png) no-repeat 0 0;
	zoom: 1;
}
*/
/* 「PCでお申し込み」＋「お問い合わせ」
div#content div#topContents .applicationArea_inquiry,
div#content div#mainContents950 .applicationArea_inquiry {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 44px;
	padding-left: 23px;
	width: 950px;
	height: 154px; 背景画像の高さ-padding
	background: url(/img/common/bg_inquiry_application950.png) no-repeat 0 0;
	zoom: 1;
}
 */
/* 「PCでお申し込み」 
div#content div#topContents .applicationArea_bgonly,
div#content div#mainContents950 .applicationArea_bgonly {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 44px;
	padding-left: 23px;
	width: 950px;
	height: 154px; 背景画像の高さ-padding 
	background: url(/img/common/bg_bgonly_application950.png) no-repeat 0 0;
	zoom: 1;
}
*/
/*
div#content div#topContents .applicationArea_bgonly img.first,
div#content div#mainContents950 .applicationArea_bgonly img.first {
	margin-right: 20px;
}
*/
/*
div#content div#mainContents950 .applicationAreaAu {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 44px;
	padding-left: 23px;
	width: 950px;
	height: 154px; 背景画像の高さ-padding 
	background: url(/img/common/bg_application950_au.png) no-repeat 0 0;
	zoom: 1;
}
*/
/* 「PCでお申し込み」800px幅ボタン用 */
div#content div#topContents .applicationArea_bgonly,
div#content div#mainContents950 .applicationArea_bgonly {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 44px;
	padding-left: 75px;
	width: 950px;
	height: 154px;/* 背景画像の高さ-padding */
	background: url(/img/common/bg_bgonly_application950.png) no-repeat 0 0;
	zoom: 1;
}
/*
div#content div#topContents .applicationArea a:hover,
div#content div#mainContents950 .applicationArea a:hover,
div#content div#topContents .applicationArea_inquiry a:hover,
div#content div#mainContents950 .applicationArea_inquiry a:hover,
div#content div#mainContents950 .applicationAreaAu a:hover,*/
div#content div#topContents .applicationArea_bgonly a:hover,
div#content div#mainContents950 .applicationArea_bgonly a:hover,
div#content div#mainContents950 .marginTB4456 a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}



/* Button
------------------------------------------ */
/*detailsBtn*/
div#content div#topContents div.detailsBtn,
div#content div#mainContents div.detailsBtn,
div#content div#mainContents950 div.detailsBtn{
	float: right;
	margin: 0;
	padding: 0;
	width: 230px;
	height: 51px;
}
div#content div#topContents div.detailsBtn a:hover,
div#content div#mainContents div.detailsBtn a:hover,
div#content div#mainContents950 div.detailsBtn a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

div#content div.exlinkBtn a {
	position: relative;
	display: block;
	margin: 0 auto 40px;
	width: 300px;
	height: 38px;
	line-height: 38px;
	background-color: #ffffff;
	text-decoration: none;
	text-align: center;
	color: #333333;
	border: solid 1px #808080;
}
div#content div.exlinkBtn a::before {
    position: absolute;
    top: 13px;
    right: 40px;
    content: "";
    display: block;
    background: url(/img/icon/icon_link.png) 0 0 no-repeat;
		width: 16px;
    height: 16px;
}

/* Margin
------------------------------------------ */
.marginBottom0 {
	margin-bottom:0 !important;
}
.marginBottom5 {
	margin-bottom:5px !important;
}
.marginBottom10 {
	margin-bottom:10px !important;
}
.marginBottom20 {
	margin-bottom:20px !important;
}
.marginBottom15 {
	margin-bottom:15px !important;
}
.marginBottom20 {
	margin-bottom:20px !important;
}
.marginBottom25 {
	margin-bottom:25px !important;
}
.marginBottom40 {
	margin-bottom:40px !important;
}
.marginBottom50 {
	margin-bottom:50px !important;
}
.marginBottom60 {
	margin-bottom:60px !important;
}
.marginBottom100 {
	margin-bottom:100px !important;
}

.marginLeft10 {
	margin-left:10px;
}
.marginLeft15 {
	margin-left:15px;
}

.margintop10 {
	margin-top: 10px !important;
}
.margintop30 {
	margin-top: 30px !important;
}
.margintb10{
	margin: 10px 0;
}

.marginTB4456 {
	margin-top: 44px;
	margin-bottom:56px;
}


.padding0{
	padding: 0px!important;
}
.fontsize100{
	font-size: 100%!important;
}
.bgnone{
	background: none!important;
}

/* Image
------------------------------------------ */
div#content div#mainContents .imgCenter,
div#content div#mainContents .storm_area,
div#content div#mainContents950 .imgCenter,
div#content div#mainContents950 .storm_area {
	text-align: center;
}

/* Summary Panel 950px用
------------------------------------------ */
div#content div#mainContents950 .summaryPanel {
	margin-bottom: 10px;
}
div#content div#mainContents950 .summaryPanel ul {
	height:100%;
	overflow: hidden;
	zoom: 1;
}
div#content div#mainContents950 .summaryPanel ul a {
	text-decoration: none;
	}
div#content div#mainContents950 .summaryPanel.second li {
	display: block;
	float: left;
	width: 470px;
	height: 140px;
	margin-right: 10px;
	background-image: url(/img/common/bg_lower_rt_arrow.png);
	background-repeat: no-repeat;
	background-position: 429px 99px;/* .summaryPanel.second liのwidth-.summaryPanel dlの左右padding-右border */
}
@media print{
	div#content div#mainContents950 .summaryPanel.second li {
		display:table-cell;
		float:none;
		border-right:solid 10px #ffffff;
	}
}

div#content div#mainContents950 .summaryPanel li.last {
	margin-right: 0;
}
div#content div#mainContents950 .summaryPanel li a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}
div#content div#mainContents950 .summaryPanel dl {
	padding: 20px;
	height: 98px;/* div.photoのheight-上下border */
	border: 1px solid #b2b2b2;
}
div#content div#mainContents950 .summaryPanel dl div.photo {
	float: left;
	width: 130px;
	height: 100px;
	margin-right: 10px;
}
div#content div#mainContents950 .summaryPanel dt h3 {
	font-size: 105%;
	font-weight: bold;
	color: #00479d;
}
div#content div#mainContents950 .summaryPanel dd {
	overflow: hidden;
	font-size: 82%;
	color: #444444;
	zoom: 1;
}
div#content div#mainContents950 .summaryPanel dd span.smallText {
	font-size: 87%;/* .summaryPanel ddのfont-sizeに対しての％ */
}



/* Summary Box 950用
------------------------------------------ */
div#content div#mainContents950 .summaryBox {
	margin-bottom: 10px;
}
div#content div#mainContents950 .summaryBox dl {
	border: 1px solid #b2b2b2;
}
div#content div#mainContents950 .summaryBox ul {
	height:100%;
	overflow: hidden;
	zoom: 1;
}
div#content div#mainContents950 .summaryBox.second li {
	height:100%;
	float: left;
	width: 470px;
	margin-right: 10px;
}
div#content div#mainContents950 .summaryBox li.last {
	float: left;
	margin-right: 0;
}
div#content div#mainContents950 .summaryBox dt {
	height:100%;
	padding: 7px 10px 4px;
	border-bottom: 1px solid #ffffff;
	background: #f7f7f7;
	font-size: 95%;
	font-weight: bold;
}
div#content div#mainContents950 .summaryBox dt span {
	display: block;
	padding-left: 20px;
	background: url(/img/common/icon_head_blue.png) no-repeat 0 2px;
}
div#content div#mainContents950 .summaryBox dd {
	overflow: hidden;
	padding: 12px 10px;
	min-height: 2.8em;
	border-top: 1px solid #d1d1d1;
	font-size: 90%;
	zoom: 1;
}



/* Explanation Box 950px用
------------------------------------------ */
/* type1 */
div#content div#mainContents950 .explanationBox1 {
	width: 950px;
}
div#content div#mainContents950 .explanationBox1 dl {
	margin: 0 0 20px;
}
div#content div#mainContents950 .explanationBox1 dl dt {
	float: left;
	margin-right: 25px;
	width: 200px;/*画像横幅*/
}
div#content div#mainContents950 .explanationBox1 dl dd {
	float: left;
	width: 725px;
}
div#content div#mainContents950 .explanationBox1 dl dd p {
	font-size: 82%;
}
div#content div#mainContents950 .explanationBox1,
div#content div#mainContents950 .explanationBox1 dl dd:after {
	clear: both;
}

/* type2 */
div#content div#mainContents950 .explanationBox2 {
	width: 950px;
}
div#content div#mainContents950 .explanationBox2 dl {
	margin: 15px 0 20px;
	overflow: hidden;
	zoom: 1;
}
div#content div#mainContents950 .explanationBox2 dl dt {
	float: left;
	margin-right: 25px;
}
div#content div#mainContents950 .explanationBox2 dl dt div.imgArea {
	width: 324px;/*画像横幅*/
}
div#content div#mainContents950 .explanationBox2 dl dd {
	float: left;
	margin-top: 10px;
	width: 601px;
}
div#content div#mainContents950 .explanationBox2 dl dd:after {
	clear: both;
}
div#content div#mainContents950 .explanationBox2 dl dd div.title {
	color: #00479d;
	font-size: 100%;
	font-weight: bold;
}
div#content div#mainContents950 .explanationBox2 dl dd div.explanation {
	margin-bottom: 10px;
	font-size: 90%;
}




/* Campaign Box 950px用
------------------------------------------ */
div#content div#mainContents950 .campaignBox {
	width: 950px;
	border-bottom: 2px dotted #999999;
}
div#content div#mainContents950 .campaignBox dl {
	margin: 15px 0;
	overflow: hidden;
	zoom: 1;
}
div#content div#mainContents950 .campaignBox dl a {
	text-decoration: none;
}
div#content div#mainContents950 .campaignBox dl dt {
	float: left;
	margin-right: 25px;
}
div#content div#mainContents950 .campaignBox dl dt div.cpnBanner {
	width: 235px;/*バナー横幅*/
}
div#content div#mainContents950 .campaignBox dl dd {
	float: left;
	width: 690px;
}
div#content div#mainContents950 .campaignBox dl dd:after {
	clear: both;
}
div#content div#mainContents950 .campaignBox dl dd div.cpnTarget {
	color: #00479d;
	font-size: 100%;
	font-weight: bold;
	text-indent: -8px;
}
div#content div#mainContents950 .campaignBox dl dd div.cpnName {
	margin-bottom: 10px;
	color: #000000;
	font-size: 90%;
	/*font-size: 120%;
	font-weight: bold;*/
}
div#content div#mainContents950 .campaignBox dl dd div.cpnPeriod {
	color: #000000;
	font-size: 100%;
	font-weight: bold;
}



/* Privilege Box 950px用
------------------------------------------ */
div#content div#mainContents950 .privilegeBox {
	width: 950px;
}
div#content div#mainContents950 .privilegeBox dl {
	margin: 15px 0;
	overflow: hidden;
	zoom: 1;
}
div#content div#mainContents950 .privilegeBox dl dt {
	float: left;
	margin-right: 30px;
}
div#content div#mainContents950 .privilegeBox dl dt img {
	width: 320px;/*画像横幅*/
}
div#content div#mainContents950 .privilegeBox dl dd {
	float: left;
	width: 600px;
}
div#content div#mainContents950 .privilegeBox dl dd:after {
	clear: both;
}
div#content div#mainContents950 .privilegeBox dl dd div.explanation {
	color: #000000;
	font-size: 110%;
}



/* Heading Link Box
------------------------------------------ */
div#content div#mainContents950 .headingLinkBox {
	margin-bottom: 10px;
}
div#content div#mainContents950 .headingLinkBox ul {
	overflow: hidden;
	zoom: 1;
}
div#content div#mainContents950 .headingLinkBox.second li {
	float: left;
	width: 470px;
	margin-right: 10px;
}
div#content div#mainContents950 .headingLinkBox.third li {
	float: left;
	width: 310px;
	margin-right: 10px;
}
div#content div#mainContents950 .headingLinkBox li.last {
	margin-right: 0;
}
div#content div#mainContents950 .headingLinkBox span {
	display: block;
	border: 1px solid #999999;
	background: url(/img/common/bg_link.gif) repeat-x 0 100%;
}
div#content div#mainContents950 .headingLinkBox span a {
	display: block;
	padding: 10px;
	background: url(/img/common/icon_navi_blue.png) no-repeat 98% 50%;
	font-size: 95%;
	font-weight: bold;
	text-decoration: none;
}



/* Toggle Box
------------------------------------------ */
div#content div#mainContents .toggleBox,
div#content div#mainContents950 .toggleBox {
	margin-bottom: 10px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
div#content div#mainContents .toggleBox .ttl,
div#content div#mainContents950 .toggleBox .ttl {
	background: url(/img/common/bg_link.gif) repeat-x 0 100%;
}

div#content div#mainContents .toggleBox .ttl span,
div#content div#mainContents950 .toggleBox .ttl span {
	display: block;
	color: #0066cc;
	background: url(/img/common/icon_navi_opened_blue.png) no-repeat 98% 50%;
	padding: 10px;
	font-size: 95%;
	font-weight: bold;
	cursor: pointer;
	text-decoration: underline;
}
div#content div#mainContents .toggleBox .body,
div#content div#mainContents950 .toggleBox .body {
	display: none;
	padding: 10px;
	border-top: 1px solid #d6d6d6;
	font-size: 82%;
}
div#content div#mainContents .toggleBox .body2,
div#content div#mainContents950 .toggleBox .body2 {
	display: none;
	border-top: 1px solid #d6d6d6;
}

div#content div#mainContents .toggleBox .ttl.opened span,
div#content div#mainContents950 .toggleBox .ttl.opened span {
	background: url(/img/common/icon_navi_close_blue.png) no-repeat 98% 50%;
}

div#content div#mainContents .toggleBox .body3,
div#content div#mainContents950 .toggleBox .body3 {
	display: none;
	padding: 20px;
	border-top: 1px solid #d6d6d6;
}



/* Divide 2Box
------------------------------------------ */
div#content div#mainContents950 .divide2box {
	overflow: auto;
	margin-bottom: 25px;
}
div#content div#mainContents950 .divide2box .divide2box_1 {
	float: left;
	margin-right: 50px;
	width: 450px;
}
div#content div#mainContents950 .divide2box .divide2box_2 {
	float: left;
	width: 450px;
}
div#content div#mainContents950 .divide2box .divide2box_2:after {
	clear: both;
}



/* Indent Box
------------------------------------------ */
div.indentBox10 { margin-left: 10px; }
div.indentBox15 { margin-left: 15px; }
div.indentBox25 { margin-left: 25px; }



/* Table
------------------------------------------ */
/*共通*/
div#content div#topContents table .center,
div#content div#mainContents table .center,
div#content div#mainContents950 table .center {
	text-align: center;
}
div#content div#topContents table .right,
div#content div#mainContents table .right,
div#content div#mainContents950 table .right {
	text-align: right;
}
div#content div#topContents table span.description,
div#content div#mainContents table span.description,
div#content div#mainContents950 table span.description {
	color: #00479d;
	font-size: 77%;
}
div#content div#topContents table .even,
div#content div#mainContents table .even,
div#content div#mainContents950 table .even {
	background-color: #f2f2f2;
}
div#content div#topContents table .fee,
div#content div#mainContents table .fee,
div#content div#mainContents950 table .fee {
	text-align: right;
	font-weight: bold;
	font-size: 100%;
}
div#content div#topContents table .specialFee,
div#content div#mainContents table .specialFee,
div#content div#mainContents950 table .specialFee {
	text-align: right;
	font-weight: bold;
	font-size: 100%;
	color: #bf0000;
}

/*basicTbl*/
div#content div#topContents .basicTbl,
div#content div#mainContents .basicTbl,
div#content div#mainContents950 .basicTbl {
	width: 100%;
	border-top: 1px solid #78b5ff;
	border-left: 1px solid #78b5ff;
}
div#content div#topContents .basicTbl th,
div#content div#mainContents .basicTbl th,
div#content div#mainContents950 .basicTbl th {
	padding: 12px;
	background: #deedff;
	border-right: 1px solid #78b5ff;
	border-bottom: 1px solid #78b5ff;
	font-size: 82%;
	font-weight: bold;
}
div#content div#topContents .basicTbl td,
div#content div#mainContents .basicTbl td,
div#content div#mainContents950 .basicTbl td {
	padding: 12px;
	border-right: 1px solid #78b5ff;
	border-bottom: 1px solid #78b5ff;
	font-size: 82%;
}
.basicTbl_ipv6 {
	width: 60%!important;
	margin: 20px auto!important;
}
div#content div#topContents .basicTbl.step,
div#content div#mainContents .basicTbl.step,
div#content div#mainContents950 .basicTbl.step {
	width: 100%;
	border: 3px solid #78b5ff;
}
div#content div#topContents .basicTbl.step th,
div#content div#mainContents .basicTbl.step th,
div#content div#mainContents950 .basicTbl.step th {
	font-size: 120%;
	color: #fff;
	background: #78b5ff;
}
div#content div#topContents .basicTbl.step td,
div#content div#mainContents .basicTbl.step td,
div#content div#mainContents950 .basicTbl.step td {
	font-size: 100%;
}
div#content div#topContents .basicTbl.step td img,
div#content div#mainContents .basicTbl.step td img,
div#content div#mainContents950 .basicTbl.step td img {
	margin: 0;
	padding: 5px;
	border: 1px solid #cccccc;
	box-sizing: border-box;
}

/*basicTbl2*/
div#content div#topContents .basicTbl2,
div#content div#mainContents .basicTbl2,
div#content div#mainContents950 .basicTbl2 {
	width: 100%;
	border-top: 1px solid #8a9199;
	border-left: 1px solid #8a9199;
}
div#content div#topContents .basicTbl2 th,
div#content div#mainContents .basicTbl2 th,
div#content div#mainContents950 .basicTbl2 th {
	padding: 12px;
	background: #e5f1ff;
	border-right: 1px solid #8a9199;
	border-bottom: 1px solid #8a9199;
	font-size: 82%;
	font-weight: bold;
}
div#content div#topContents .basicTbl2 td,
div#content div#mainContents .basicTbl2 td,
div#content div#mainContents950 .basicTbl2 td {
	padding: 12px;
	border-right: 1px solid #8a9199;
	border-bottom: 1px solid #8a9199;
	font-size: 82%;
}


/*planTbl*/
div#content div#topContents table.planTbl,
div#content div#mainContents table.planTbl,
div#content div#mainContents950 table.planTbl {
	width: 100%;
}
div#content div#topContents table.planTbl thead,
div#content div#mainContents table.planTbl thead,
div#content div#mainContents950 table.planTbl thead {
	border-top: 1px solid #262626;
	border-left: 1px solid #262626;
}
div#content div#topContents table.planTbl thead th,
div#content div#mainContents table.planTbl thead th,
div#content div#mainContents950 table.planTbl thead th {
	padding: 12px 7px;
	background: #595959;
	border-right: 1px solid #262626;
	border-bottom: 1px solid #262626;
	color: #FFFFFF;
	font-size: 82%;
	font-weight: bold;
}
div#content div#topContents table.planTbl thead th.provider,
div#content div#mainContents table.planTbl thead th.provider,
div#content div#mainContents950 table.planTbl thead th.provider {
	background-color: #00479d;
}
div#content div#topContents table.planTbl thead th.pulldown,
div#content div#mainContents table.planTbl thead th.pulldown,
div#content div#mainContents950 table.planTbl thead th.pulldown {
	background-image: url(/img/common/bg_pulldown_white.png) ;
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
div#content div#topContents table.planTbl tbody,
div#content div#mainContents table.planTbl tbody,
div#content div#mainContents950 table.planTbl tbody {
	border-top: 1px solid #78b5ff;
	border-left: 1px solid #78b5ff;
}
div#content div#topContents table.planTbl tbody th,
div#content div#mainContents table.planTbl tbody th,
div#content div#mainContents950 table.planTbl tbody th {
	padding: 12px 7px;
	background: #deedff;
	border-right: 1px solid #78b5ff;
	border-bottom: 1px solid #78b5ff;
	font-size: 82%;
}
div#content div#topContents table.planTbl tbody td,
div#content div#mainContents table.planTbl tbody td,
div#content div#mainContents950 table.planTbl tbody td {
	padding: 12px 7px;
	border-right: 1px solid #78b5ff;
	border-bottom: 1px solid #78b5ff;
	font-size: 82%;
}
div#content div#topContents table.planTbl td.fee,
div#content div#mainContents table.planTbl td.fee,
div#content div#mainContents950 table.planTbl td.fee {
	text-align: right;
	font-weight: bold;
	font-size: 100%;
}
div#content div#topContents table.planTbl td.specialFee,
div#content div#mainContents table.planTbl td.specialFee,
div#content div#mainContents950 table.planTbl td.specialFee {
	text-align: right;
	font-weight: bold;
	font-size: 100%;
	color: #bf0000;
}
div#content div#topContents table.planTbl span.normal,
div#content div#mainContents table.planTbl span.normal,
div#content div#mainContents950 table.planTbl span.normal {
	font-weight: normal;
	font-size: 82%;
	color: #444444;
}
div#content div#topContents table.planTbl div.costBox,
div#content div#mainContents table.planTbl div.costBox,
div#content div#mainContents950 table.planTbl div.costBox {	
	float: left;
	padding: 10px 0 10px 5px;
	width: 150px;
}
div#content div#topContents table.planTbl div.detailBox,
div#content div#mainContents table.planTbl div.detailBox,
div#content div#mainContents950 table.planTbl div.detailBox {
	float: left;
}
div#content div#topContents table.planTbl .initialCost,
div#content div#mainContents table.planTbl .initialCost,
div#content div#mainContents950 table.planTbl .initialCost {
	font-size: 140%;
	font-weight: bold;
}

/*planTbl上のselect box*/
div#content div#mainContents950 div#planSelect {
	margin-bottom: 25px;
	height: 50px;
}
div#content div#mainContents950 div#planSelect div#select1 div.label,
div#content div#mainContents950 div#planSelect div#select2 div.label {
	float: left;
	margin: 0;
	padding: 0;
	width: 210px;
}
div#content div#mainContents950 div#planSelect div#select3 div.label {
	float: left;
	margin: 0;
	padding: 0;
	width: 267px;
}
div#content div#mainContents950 div#planSelect div#select1 div.selectBox,
div#content div#mainContents950 div#planSelect div#select2 div.selectBox {
	float: left;
	margin-right: 10px;
	width: 258px;
	height: 48px;
	border: solid 1px #CCCCCC;
	background-image: url(/img/common/bg_pulldown.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	font-size: 120%;
}
div#content div#mainContents950 div#planSelect div#select2 div.selectBox{
	margin-right: 0;
}
div#content div#mainContents950 div#planSelect div#select3 div.selectBox {
	float: left;
	margin-right: 0;
	width: 201px;
	height: 48px;
	border: solid 1px #CCCCCC;
	background-image: url(/img/common/bg_pulldown.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	font-size: 120%;
}
div#content div#mainContents950 div#planSelect div#select1 div.selectBox .inner,
div#content div#mainContents950 div#planSelect div#select2 div.selectBox .inner,
div#content div#mainContents950 div#planSelect div#select3 div.selectBox .inner{
	padding: 10px;
}
div#content div#mainContents950 div#planSelect div#select2 div.selectBox:after,
div#content div#mainContents950 div#planSelect div#select3 div.selectBox:after {
	clear: both;
}




/* STEP（タブより下の部分。タブはtab.css）
-----------------------------------------*/
#tabBoxStep div.boxBody div.explanation {
	margin-bottom: 10px;
	font-size: 100%;
	color: #bf0000;
}
#tabBoxStep div.boxBody div.explanation img {
	margin-right: 10px;
}
#tabBoxStep div.boxBody div.explanation img.last {
	margin-right: 20px;
}

#tabBoxStep div.boxBody div.step {
	margin: 0;
	width: 950px;
}
#tabBoxStep div.boxBody div.step div.bgImg_a1{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;/* 画像横230px-左右padding */
	height: 96px;/* 画像縦151px-上下padding */
	background-image: url(/img/common/bg_step_a1.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_a1_lg{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 166px;/* 画像縦221px-上下padding */
	background-image: url(/img/common/bg_step_a1_lg.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_a2{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_a2.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_a3{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_a3.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ab2{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_ab2.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ac2{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_ac2.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_b2{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_b2.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ba2_lg178{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;/* 画像横230px-左右padding */
	height: 123px;/* 画像縦178px-上下padding */
	background-image: url(/img/common/bg_step_ba2_lg178.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ba3_lg{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;/* 画像横230px-左右padding */
	height: 155px;/* 画像縦210px-上下padding */
	background-image: url(/img/common/bg_step_ba3_lg.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ba3_lg300{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;/* 画像横230px-左右padding */
	height: 245px;/* 画像縦299px-上下padding */
	background-image: url(/img/common/bg_step_ba3_lg300.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ca2_lg220{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 165px;/* 画像縦220px-上下padding */
	background-image: url(/img/common/bg_step_ca2_lg220.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_cb2{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_cb2.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_ad2_lg178{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;/* 画像横230px-左右padding */
	height: 123px;/* 画像縦178px-上下padding */
	background-image: url(/img/common/bg_step_ad2_lg178.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_d2{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_d2.png);
}
#tabBoxStep div.boxBody div.step div.bgImg_da3{
	float: left;
	margin: 0 20px 0 0;
	padding: 40px 15px 15px;
	width: 200px;
	height: 96px;
	background-image: url(/img/common/bg_step_da3.png);
}
#tabBoxStep div.boxBody div.step p.number {
	margin-bottom: 5px;
	text-align: center;
	font-size: 170%;
	font-weight: bold;
	color: #262626;
}
#tabBoxStep div.boxBody div.step p.summary {
	text-align: center;
	font-size: 110%;
	font-weight: 400;
	color: #262626;
}
#tabBoxStep div.boxBody div.step p.summary2 {
	text-align: center;
	font-size: 110%;
	font-weight: 400;
	color: #4c4c4c;
}
#tabBoxStep div.boxBody div.step div.stepExp151 {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 700px;
	height: 136px;/*bgImgの縦-上下padding-border*/
	border-bottom: 1px dashed #CCCCCC;
}
#tabBoxStep div.boxBody div.step div.stepExp178 {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 700px;
	height: 163px;/*bgImgの縦-上下padding-border*/
	border-bottom: 1px dashed #CCCCCC;
}
#tabBoxStep div.boxBody div.step div.stepExp210 {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 700px;
	height: 195px;/*bgImgの縦-上下padding-border*/
	border-bottom: 1px dashed #CCCCCC;
}
#tabBoxStep div.boxBody div.step div.stepExp220 {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 700px;
	height: 205px;/*bgImgの縦-上下padding-border*/
	border-bottom: 1px dashed #CCCCCC;
}
#tabBoxStep div.boxBody div.step div.stepExp221 {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 700px;
	height: 206px;/*bgImgの縦-上下padding-border*/
	border-bottom: 1px dashed #CCCCCC;
}
#tabBoxStep div.boxBody div.step div.stepExp300 {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 700px;
	height: 285px;/*bgImgの縦-上下padding-border*/
	border-bottom: 1px dashed #CCCCCC;
}

#tabBoxStep div.boxBody div.step:after{
	content:'';
	display:block;
	clear:both;
}


/* Etc.
-----------------------------------------*/
div#topContents a.lightOn:hover img,
div#mainContents a.lightOn:hover img,
div#mainContents950 a.lightOn:hover img,
div#grpheader a.lightOn:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}
	
.floatClear {
	clear: both;
	overflow: hidden;
	}

/* Flexible Box Layout Module */
.flex-box_wimax {
	padding: 10px;
	display: flex;
	flex-wrap: wrap;
	align-content:stretch;
}
.flex_item_wimax {
	padding: 20px;
	color:  #000000;
	margin: 10px;
	border-radius: 10px;
	background-color: #fff4e1;
	width: 250px;
}
.flex_item_wimax .flex_title{
	font-size: 150%;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.flex_item_wimax img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}


/* お知らせページ(楽コム光から流用) ----------------------------*/
#topContents h1,
#topContents section,
#topContents p,
#topContents table,
#topContents tbody,
#topContents tr,
#topContents th,
#topContents td
{
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: 'Hiragino Sans','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'メイリオ',Osaka,'MS PGothic','MS Pゴシック',sans-serif;
	vertical-align: baseline;
}
#topContents .inner950 {
	width: 950px;
	box-sizing: border-box;
	margin: 0 auto;
	text-align: left;
}
/*#topContents section {
	padding: 0 0 50px;
}*/
#topContents .headLineLv1 {
	margin-bottom: 30px;
	text-align: center;
	font-size: 250%;
	font-weight: bold;
	color: #333333;
}
#topContents .sText70 {
	font-size: 70%;
}
#topContents p {
	box-sizing: border-box;
	padding: 0 0 10px;
}

#topContents table.baseTbl {
	border-top: 1px solid #c6c9cc;
	border-left: 1px solid #c6c9cc;
}
#topContents table {
	border-collapse: collapse;
	border-spacing: 0;
}
#topContents table.baseTbl th {
	background: #ebeff2;
	border-right: 1px solid #c6c9cc;
	border-bottom: 1px solid #c6c9cc;
	font-weight: bold;
	padding: 12px;
	font-style: inherit;
}
#topContents table.baseTbl td {
	padding: 12px;
	border-right: 1px solid #c6c9cc;
	border-bottom: 1px solid #c6c9cc;
}
#topContents a:visited {
	text-decoration: underline;
}
#topContents a:link {
	text-decoration: underline;
}
#topContents .center {
	text-align: center;
}
#topContents .lText130 {
	font-size: 130%;
}
#topContents .em {
	font-weight: bold;
}
#topContents .infoLine1 {
	height: 0;
	margin: 20px auto;
	width: 90%;
	border: none;
	border-top: 1px solid #ccc;
}

/* ドコモ光 ----------------------------*/
.d-inner-links {
	margin: 20px auto 40px;
	width: 100%;
}
.d-inner-links ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}
.d-inner-links ul li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 310px;
}
.d-inner-links ul li:nth-child(3),
.d-inner-links ul li:last-child {
	margin-right: 0;
}
.d-inner-links ul li a {
	display: block;
	position: relative;
	padding: 12px 16px;
	background-color: #fff;
	border: solid 2px #00479d;
	border-radius: 5px;
	text-decoration: none;
	color: #00479d;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.d-inner-links ul li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  right: 12px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #00479d;
  border-right: 3px solid #00479d;
  transform: translateX(-50%) rotate(135deg);
}
.d-inner-links ul li a:hover {
	text-decoration: underline;
}
